@media  all and (max-device-width: 640px) {


/* Général */


body {
	background: url(images/fondmin.jpg);
	background-repeat: repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4F2511;
	line-height: 175%;
	margin:0px;
	padding:0px;
    width: 100%;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
        padding-bottom:3px;
}

h3 {
	font-size: 1.2em;
        margin:0px;
        padding-bottom:2px;
}

ul {
        list-style-image: url(images/livre5.gif);
        padding:0px 0px 0px 20px;
}

li {
        padding-left:10px;
}

a {
	text-decoration: none;
	color: #7A5212;
}

a:hover {
        color: #CF8105;
}

a img {
	border: none;
}



/* Squelette Global*/

#page {
    width: 100%;
    margin: 0px ;
	padding: 0px;
    background: url(images/fond1min.jpg);
    }

#page_garde {
            display:block;
            margin:0;
            width:100%; z-index: 2; margin:50px 0px 0px 0px; padding:200px 0px 0px 0px; background:#5C3F00; text-align:center
}

#page_garde1 {
            display:block; text-align:right; font-weight:bold; padding-right:10px; margin-bottom:200px; font-size:15px;
}


#page_toptop {
   	position: fixed;
   	width: 100%;
   	height: 60px;
   	top: 0px;
   	bottom: 0px;
   	background:#5C3F00;
   	z-index: 2;
   	margin:0;
}

#progress{
	display:none;
}

#page_bottombottom {
   	position: fixed;
   	width: 100%;
   	height: 20px;
   	bottom: 0px;
    left:0px;
   	background:#5C3F00;
   	z-index: 2;
   	margin:0;
}



/* Main Column */

#contentcom {
    font-size:13px;
	float: none;
    padding: 75px 5px 0px 5px;
    margin:10px 0px 0px 10px;
	width:96%;
    line-height:150%;
    font-size:15px;
    text-align:justify;

    
}



/* Sidebar */

#sidebar {
    display: none;
}




/* Main Intern */

.main {
    width:99%;
    margin:10px 0px 35px;
    padding:10px 5px 10px 5px;;
    font-size:14px;
    text-align:justify;
}

.main_im1 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px 0px 35px 0px;
     background: url(images/butt_hello1.jpg);
     background-size: contain;
     background-repeat: no-repeat;
}

.main_im2 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_aw1.jpg);
     background-size: contain;
}

.main_im3 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_monster1.jpg);
     background-size: contain;
}

.main_im4 {
     width:90%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_sprawl1.jpg);
     background-size: contain;
}

.main_im5 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_masks1.jpg);
     background-size: contain;
}

.main_im6 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_noblesse1.jpg);
     background-size: contain;
}

.main_im7 {
     width:95%;
     height:133px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_ailleurs.jpg);
     background-size: contain;
}

.main_im8 {
     width:95%;
     height:133px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_enbref.jpg);
     background-size: contain;
}

.main_im9 {
     width:95%;
     height:133px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_contact.jpg);
     background-size: contain;
}

.main_jeu1 {
    float:none;
    width:90%;
    margin:0;
    padding:0;
}

.main_jeu2 {
    float:none;
    width:90%;
    margin:-13px 0px 0px;
    padding:0;
    z-index:2;
}




/* Articles */

.titre {
       margin-top:13px;
       margin-left:15px;
}

.titre img {
       width:305px;
       height:35px;
}

.title1 {
	font-weight:bold;
	margin: 0;
}

.title1 a {
        color: #7A5212;
        text-decoration: none;
}

.title1 a:hover {
        color: #CF8105;
        text-decoration:none;
}

#article1 {
        width:95%;
        border:1px solid #000000;
        background:url('images/titre_article1.jpg') repeat-y;
        padding:10px;
}


#date {
        padding:2px;
        color:#5C3F00;
        text-align:center;
        float:right;
        padding-right:10px;
}

#datejour {
          font-size:16px;
}




/* Divers */

#galerie {
    margin-left:10px;
    line-height:120%;
}

.vignette {
    width:110px;
    height:150px;
    margin:0px;
    padding:5px;
    float:left;
}

.vignette img {
    width:110px;
    height:110px;
    border:1px solid #000000;
}

.site_nom {
    display:none;
}

.fb {
    margin:0px auto;
    width:252px;
}

.iframe_contact {
    width:95%;
    height:400px;
}



/* Menu Général 1*/

#nav-content {
  margin-top: 60px;
  padding: 20px 10px;
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  	border-bottom:1px solid #000000;
  	border-right:1px solid #000000;
  	border-left:1px solid #000000;
  background: #EAE2B1;
  pointer-events: auto;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  transform: translateX(100%);
  transition: transform .3s;
  will-change: transform;
  contain: paint;
}

.button {
  float:right;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 1;
  -webkit-appearance: none;
  background: transparent;
  border-radius: 0;
  height: 45px;
  width: 20px;
  cursor: pointer;
  pointer-events: auto;
  margin-right: 25px;
  margin-top:8px;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.menupage {
}

.menucache {
	display:none;
}




}
